<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ci/onlinemanual/000001" xml:lang="it">
   <Header>
      <Title>Procedura di fatturazione</Title>
      <Keyword type="header" order="d1e61158">
         <Level1>Fatturazione</Level1>
         <Level2>procedura</Level2>
      </Keyword>
      <Keyword type="header" order="d1e61163">
         <Level1>Procedura</Level1>
         <Level2>fatturazione</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <ProcedureList>
         <ListIntro>La procedura per la generazione e la stampa delle fatture di vendita si articola nei seguenti passaggi:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ci/onlinemanual/000027" role="manual">Inoltro dei dati di fatturazione a <GUIRef href="/baanerp/ci" role="package">Fatturazione</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ci/onlinemanual/000028" role="manual">Visualizzazione dei dati di fatturazione</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ci/onlinemanual/000011" role="manual">Correzione delle fatture</Link>, se necessario.</ListItem>
         <ListItem> 
            <Link href="/baanerp/ci/onlinemanual/000029" role="manual">Conferma dei dati di fatturazione</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ci/onlinemanual/000030" role="manual">Creazione di una richiesta di fatturazione</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ci/onlinemanual/000031" role="manual">Elaborazione della richiesta di fatturazione</Link>
         </ListItem>
      </ProcedureList>
      <Paragraph>Se necessario, è possibile ristampare le fatture in base alla procedura descritta in <Link href="/baanerp/ci/onlinemanual/000032" role="manual">Ristampa di fatture stampate e registrate</Link>.</Paragraph>
      <Paragraph>Periodicamente è possibile rimuovere le fatture dal sistema di gestione in base alla procedura descritta in <Link href="/baanerp/ci/onlinemanual/000033" role="manual">Rimozione dei dati di fatturazione</Link>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ci/onlinemanual/000008" role="manual">Utilizzo di <GUIRef href="/baanerp/ci" role="package">Fatturazione</GUIRef>
         </Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>